/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index: 10100; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto;  display:block;  -moz-border-radius:12px ;  -webkit-border-radius:12px;  -khtml-border-radius: 12px ;  -o-border-radius: 12px;  -icab-border-radius:12px ;  border-radius:12px ; behavior: url(css/pie.htc); position:relative;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:32px; overflow:visible;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#f8f8f8; /*padding:12px;*/  -moz-border-radius:15px ;  -webkit-border-radius:15px;  -khtml-border-radius: 15px ;  -o-border-radius: 15px;  -icab-border-radius:15px ;  border-radius:15px ; behavior: url(css/pie.htc); position:relative; padding-bottom:40px}
        #cboxLoadingGraphic{background:url(../images/structure/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#eeeeee;}
        #cboxTitle{position:absolute; bottom:12px; left:13px; color: #666;  line-height:1; height:15px; overflow:hidden; font-size:14px; color:#313131; padding-left:4px; border-left:4px solid #025299; padding-right:148px}
        
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{ width:33px; height:50px; position:absolute; top:-24px; background:url(../images/structure/controls.png) no-repeat 0 0; text-indent:-9999px;border:0;}
		#cboxCurrent{position:absolute; bottom:12px; right:15px; font-size:12px; color:#4b4b4b; text-indent:0 }
        #cboxPrevious{background-position:0px 0px; left:-40px; top:223px}
        #cboxPrevious.hover{background-position:0px -53px;}
        #cboxNext{background-position:-36px 0px; right:-40px; top:223px}
        #cboxNext.hover{background-position:-36px -53px;}
        #cboxClose{background-position:-74px 0px; right:-13px; width:25px; height:26px; top:-13px}
        #cboxClose.hover{background-position:-74px -26px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}
